CentrED - Feature #56

Select target area for large scale command move/copy
12/21/2009 02:25 AM - Andreas Schneider

Status: Closed Start date: 12/21/2009
Priority: Normal Due date:

Assignee: Andreas Schneider % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.6

Description

Currently it's only possible to enter offset coordinates. Another coordinate grabber could be deployed to automatically calculate that
offset based on the user's selection.

Associated revisions

Revision 140:1c2a1b0aeb6a - 12/21/2009 07:07 PM - Andreas Schneider

- Added "select offset" button/functionality to frmLargeScaleCommand (fixes #56)
- Fixed frmFilter placement (fixes #57)

History

#1 - 12/21/2009 08:17 PM - Andreas Schneider
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset r140.

#2 - 12/22/2009 08:56 PM - Andreas Schneider

- Status changed from Resolved to Closed
